@font-face {
  font-family: 'pptv';
  font-display: swap;
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvregular.svg#pptv") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'pptv';
  font-display: swap;
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvbold.svg#pptv") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'pptvLight';
  font-display: swap;
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/pptvlight.svg#pptv") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'chuanpim';
  font-display: swap;
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/db_chuanpim_x_v3.2.svg#chuanpim") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/slick.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/slick.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/slick.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/slick.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/slick.svg#slick") format("svg");
}

@font-face {
  font-family: 'Ionicons';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/ionicons.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/ionicons.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/ionicons.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/ionicons.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/ionicons.svg#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DBChuanPimX-Light';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/DBChuanPimX-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TH Niramit AS';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-BoldItalic.svg#THNiramitAS-BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TH Niramit AS';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Italic.svg#THNiramitAS-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'TH Niramit AS';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS-Bold.svg#THNiramitAS-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TH Niramit AS';
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.eot");
  src: url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.woff2") format("woff2"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.woff") format("woff"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.ttf") format("truetype"), url("/National_Library/oe_/https://www-live.pptvhd36.com/fonts/niramit-2/THNiramitAS.svg#THNiramitAS") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
